MCC/LIiME - Y nyuweHwue #13

4. Otka3 oT ucnonb3osaHus LCC ans reHepaumm MHCTPYKUUIA accembnepa
10/08/2013 01:32 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: a13X_B_multiclet % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

OTtkas ot ucnonb3oBaHna LCC nns reHepauun MHCTPYKUMIA accembnepa

Subtasks:

Ynyywenwe # 14: 4.1 Peannaauus co6CTBEHHOW OYHKLMOHANBHOCTY ANsi KOHCTPYMPOBAHUS BbIPAXEH. .. 3akpbiTa
Ynyywenwve # 15: 4.2 leHepaums TpuagHoro rpada n NnepeHoc Ha Hero anropuTMoB COPTUPOBKM B... 3aKpbiTa
Ynyywenwe # 16: 4.3 [NepeMeHHble 1 CTPYKTYpbl AaHHbIX 3aKkpbiTa
YnydweHve # 17: 4.4 M'eHepaumnsi acceMbnepHOro koaa Bepcum 2 3akpbiTa
History

#1 - 10/08/2013 01:53 PM - a.efimov_multiclet

- Subject changed from Otka3 ot ucrionb3oBaHus LCC ans reHepaumy nHcTpykuwii accembnepa to 4. Otkaa ot ucnonb3oBanus LCC ans reHepaumm
UHCTPYKUMI acceMbnepa

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owu6ka to Yny4uweHue

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
